# ApplicationFramework
TKXml
XmlDrivers

# XmlDrivers Class Reference

`#include <XmlDrivers.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT Handle_Standard_Transient | Factory (const Standard_GUID &theGUID)
static Standard_EXPORT Handle_XmlMDF_ADriverTable | AttributeDrivers (const Handle(CDM_MessageDriver)&theMsgDriver)

## Member Function Documentation

static Standard_EXPORT Handle_XmlMDF_ADriverTable XmlDrivers::AttributeDrivers | ( | const Handle(CDM_MessageDriver)& | theMsgDriver | ) | `[static]`

static Standard_EXPORT Handle_Standard_Transient XmlDrivers::Factory | ( | const Standard_GUID & | theGUID | ) | `[static]`

void XmlDrivers::operator delete | ( | void * | anAddress | ) | `[inline]`

void* XmlDrivers::operator new | ( | size_t | size | ) | `[inline]`

void* XmlDrivers::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- XmlDrivers.hxx